[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: powerdot and ooolatex (libemf+openoffice+latex)



Hi,

(the debian-tetex-maint list is the old one and should not be used)

orca@if.ufrj.br wrote:

> First, I would like to have a working installation of the quite new CTAN package
> powerdot (a successor of prosper). After having followed the usual instructions,
> and putting the .sty and .cls files under my tex directory and rehashing, when I
> tried to run an example, there were some error messages, during compilation,
> stating that some packages either did not exist or were too old; if I remember
> well xkeyval and xcolor were some instances... Might this be related to the, if
> I understand correctly, the transition from tetex to Livetex, with tetex already
> too old??? 

There's no transition yet: in unstable both coexist, and etch will also
have both (cross fingers).  The reason is probably rather that sarge has
an outdated teTeX: 2.0.2 instead of 3.0 in etch/sid.

So maybe your problems can be solved if you just install tetex-base,
-bin and -extra (together with tex-common, and maybe texinfo, lmodern
and some others) from www.backports.org.

> By the way how do I upgrade a specific Latex package under Debian
> sarge right now? Is this possible, without reinstalling all the tetex-base,
> -bin, and -extras packages???

You can put any updated package into an appropriate subdirectory of
/usr/local/share/texmf or $HOME/texmf.

(No idea about OoLaTeX).

Regards, Frank
-- 
Frank Küster
Single Molecule Spectroscopy, Protein Folding @ Inst. f. Biochemie, Univ. Zürich
Debian Developer (teTeX/TeXLive)



Reply to: